@import url(//fonts.googleapis.com/css?family=Manrope:300,400,700);
/* @import url(//fonts.googleapis.com/css?family=Manrope:300,400,700); */

/* GLOBAL */
html,
body {
    font-family: 'Manrope', Arial, sans-serif;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}

body {
    overflow-x: hidden;
    font-size: 12px;
    color: #777a7f;
    background-color: #f3f3f5
}

a {
    text-decoration: none;
    color: #333;
    outline: 0;
}

a img {
    border: 0px;
}

strong {
    font-weight: 700;
    color: #101d3d;
}

.strongTitle {
    font-weight: 400;
    color: #101d3d;
}

img {
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

::selection {
    background-color: #333;
    color: white;
}

/* NAV */
.nav {
    width: 100%;
    z-index: 100;
    position: fixed;
    top: 0px;

    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) -20%, rgba(16, 29, 61, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) -20%, rgba(16, 29, 61, 1) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0) -20%, rgba(16, 29, 61, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#333333', GradientType=1);
}

/*@media only screen and (max-width: 700px) { .nav { display: none; } }*/


.nav ul {
    margin: 0px 20px;
    padding: 0px;
    float: right;
}

.nav ul li {
    list-style: none;
    float: left;
    margin: 0px;
    padding: 13px;
    text-transform: uppercase;
}

.nav ul li a {
    color: #d9d9d9;
}

.nav ul li a:hover {
    color: #fff;
}

a.d_link {
    background: #ccc;
    padding: 1px 7px;
    border-radius: 10px;
    color: #333 !important;
}

a.d_link:hover {
    color: #fff !important;
    background: #ff6f00;
}

.nav span {
    line-height: 1px;
}


@media only screen and (max-width: 750px) {

    .nav ul li:nth-child(1),
    .nav ul li:nth-child(2),
    .nav ul li:nth-child(3),
    .nav ul li:nth-child(4),
    .nav ul li:nth-child(5) {
        display: none;
    }
}


.mTop_120 {
    margin-top: 120px !important;
}

.mTB_100 {
    margin-top: 100px !important;
}

.mTB_100_res {
    margin: 100px 0 !important;
}

.mB_125 {
    margin-bottom: 125px !important;
}

@media only screen and (max-width: 550px) {

    .mTB_100_res {
        margin: 0px 0 0px 0 !important;
    }

}



@media only screen and (max-width: 700px) {
    .header h1 {
        margin: 30px 0 0 0;
    }
}

.header {
    position: relative;
    padding: 100px 100px 110px 100px;
    background-color: #101d3d;

    background-image: url('./images/title-background-01.jpg');
    background-size: cover;
    background-position: center center;
}

@media only screen and (max-width: 700px) {
    .header {
        padding: 80px 0 90px 0;
    }
}

.mask {
    background-color: #101d3d;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0.6;
}

.logo {
    width: 70%;
    max-width: 750px;
    margin: 0px auto;
    opacity: 0.8;
}

@media only screen and (max-width: 420px) {
    .logo {
        max-width: 80%;
    }
}

.logo_icon {
    width: 195px;
}






.description {
    padding: 0 20px;
    margin: 50px auto;
    font-weight: 300;
    line-height: 1.4;
    text-align: center;
}

.description p {
    font-size: 32px;
    max-width: 70%;
    margin: 0 auto 20px auto;
}

.description p.small {
    font-size: 19px;
    margin-bottom: 50px;
}

@media only screen and (max-width: 700px) {
    .description p {
        font-size: 21px;
        max-width: 80%;
    }
}

.description .info {
    font-size: 12px;
    color: #555;
}



.columns,
.examples {
    max-width: 900px;
    margin: 0 auto;
}

.columns ul,
.columns li,
.examples ul,
.examples li {
    list-style: none;
    font-family: 'Manrope', Arial, sans-serif;
    color: #333;
    font-size: 16px;
}

.columns ul,
.examples ul {
    padding: 0px;
    margin: 0px;
}


.columns li.left,
.columns li.right {
    width: calc(50% - 1px);
    float: left;
}

.buttons .columns li {
    width: calc(50% - 1px);
    float: left;
}

@media only screen and (max-width: 700px) {

    .columns li.left,
    .columns li.right {
        width: 100%;
        float: left;
        text-align: center;
    }

    .columns li.right {
        border-left: 0px !important;
        margin-top: 20px;
    }
}


.columns li.right {
    /* padding-left: 2%; */
    border-left: 1px solid #ccc;
}

.columns li.code {
    max-width: 650px;
    margin: 0 auto;
    padding: 20px;
    border: 4px dotted #ccc;
}

/*  */

.titleBox {
    padding: 50px 0 25px 0;
    background: #e8e9ec;
    margin: 0px -25px 75px -25px;
}

/*  */
.prices {
    max-width: 900px;
    margin: 0 auto 35px auto;

}

.prices ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 15px;
}

@media only screen and (max-width: 700px) {
    .prices ul {
        grid-template-columns: 1fr;
    }
}

.prices li {
    border: 1px solid #ccc;
    border-radius: 15px;
    padding-top: 25px;
}

.prices ul,
.prices li {
    list-style: none;
    font-family: 'Manrope', Arial, sans-serif;
    color: #333;
    font-size: 16px;
}

.prices ul {
    padding: 0px;
    margin: 0px;
}

.prices .info {
    opacity: 0.5;
    font-size: 14px;
    line-height: 18px;
    position: relative;
    display: block;
    margin-top: 10px;
}


/*  */
.examples a {
    background: #ccc;
    padding: 5px 10px;
    margin: 3px;
    transition: 0.2s;
}

.examples a:hover {
    background: #333;
    color: #ebebeb;
}

.examples span {
    display: block;
    width: 100%;
    margin: 10px 0;
    font-size: 19px;
    font-family: 'Manrope', Arial, sans-serif;
    color: #333;
    font-size: 16px;
}



.footer {
    text-align: center;
    padding: 20px 20px 50px 20px;
}

.EX {
    position: absolute;
    top: 42px;
    font-size: 32px;
    color: #000;
    padding-left: 20px;
    font-weight: 300;
    padding: 0px 25px 10px 25px;
    background: rgba(255, 255, 255, 0.5);
}






/* DOWNLOAD BUTTON */
.buttons {
    margin: 20px 0;
}

.myButton {
    -moz-box-shadow: inset 0px 1px 0px 0px #caefab;
    -webkit-box-shadow: inset 0px 1px 0px 0px #caefab;
    box-shadow: inset 0px 1px 0px 0px #caefab;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811));
    background: -moz-linear-gradient(top, #77d42a 5%, #5cb811 100%);
    background: -webkit-linear-gradient(top, #77d42a 5%, #5cb811 100%);
    background: -o-linear-gradient(top, #77d42a 5%, #5cb811 100%);
    background: -ms-linear-gradient(top, #77d42a 5%, #5cb811 100%);
    background: linear-gradient(to bottom, #77d42a 5%, #5cb811 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811', GradientType=0);
    background-color: #77d42a;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #268a16;
    display: inline-block;
    cursor: pointer;
    color: #306108;
    font-family: Trebuchet MS;
    font-size: 17px;
    font-weight: bold;
    padding: 13px 24px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #aade7c;
    width: 130px;
    margin: 5px;
}

.myButton:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a));
    background: -moz-linear-gradient(top, #5cb811 5%, #77d42a 100%);
    background: -webkit-linear-gradient(top, #5cb811 5%, #77d42a 100%);
    background: -o-linear-gradient(top, #5cb811 5%, #77d42a 100%);
    background: -ms-linear-gradient(top, #5cb811 5%, #77d42a 100%);
    background: linear-gradient(to bottom, #5cb811 5%, #77d42a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a', GradientType=0);
    background-color: #5cb811;
}

/* END DOWNLOAD BUTTON */

.free_download .myButton {
    font-size: 15px;
    padding-top: 5px;
    padding-bottom: 3px;
}

/* ICONS */

.icon {
    display: block;
    position: relative;

    width: 50px;
    height: 50px;

    margin: 10px auto;

    background-repeat: no-repeat;
    background-size: 50px;
}

.ico-001 {
    background-image: url('./icons/001.svg');
}

.ico-002 {
    background-image: url('./icons/002.svg');
}

.ico-003 {
    background-image: url('./icons/003.svg');
}

.ico-004 {
    background-image: url('./icons/004.svg');
}

.ico-005 {
    background-image: url('./icons/005.svg');
}

.ico-006 {
    background-image: url('./icons/006.svg');
}

.ico-007 {
    background-image: url('./icons/007.svg');
}

.ico-008 {
    background-image: url('./icons/008.svg');
}

.ico-009 {
    background-image: url('./icons/009.svg');
}

.ico-010 {
    background-image: url('./icons/010.svg');
}

.ico-011 {
    background-image: url('./icons/011.svg');
}

.ico-012 {
    background-image: url('./icons/012.svg');
}

.ico-013 {
    background-image: url('./icons/013.svg');
}